Galon Cloud
Galon API v1

/projects/{project_id}/tools

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /projects/{project_id}/tools

Registry tools available to the project from the console

Console session only (signed-in console).

Parameters

NameInTypeDescription
project_idpathstring · required

Responses

StatusDescriptionBody
200available tools, unavailable with the reason
404Project not found

Examples

curl

curl -X GET "$GALON_API_BASE/projects/<project_id>/tools" \
  -H "Authorization: Bearer $GALON_API_KEY"